map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ed292a7a-a723-4794-b3a5-46e58c69b4e5
  playerICName: Gnaws-On-Wires
  playerOOCName: ActualAlligator
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ed292a7a-a723-4794-b3a5-46e58c69b4e5
  playerICName: Radius Lucy
  playerOOCName: ActualAlligator
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a9aedff-539c-4ca8-8e53-37b3e91df269
  playerICName: Rhytiadelphus
  playerOOCName: AlexGelado
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17bbabb3-7f5a-4d89-acd0-9051ae36f6d1
  playerICName: clown spider (689)
  playerOOCName: Astra_Guard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17bbabb3-7f5a-4d89-acd0-9051ae36f6d1
  playerICName: clown spider (775)
  playerOOCName: Astra_Guard
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Chemist
  playerGuid: 17bbabb3-7f5a-4d89-acd0-9051ae36f6d1
  playerICName: Wags-Her-Tail
  playerOOCName: Astra_Guard
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 904e9d55-7149-44b9-badd-6833264ecc68
  playerICName: Ash Viscira
  playerOOCName: Bashh
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfella
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: mouse (152)
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: mouse (325)
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: mothroach (437)
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Wendi Bennett
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Wendi Bennett
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: mouse (325)
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: mouse (152)
  playerOOCName: Compilatron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: c81001b4-0bd4-4065-b39d-1239339c102d
  playerICName: Cade Bergman
  playerOOCName: ConeyKrab
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cb40c704-bdb6-412c-a543-ed78b36e12fb
  playerICName: The Bloom of Doom
  playerOOCName: Croco_with_a_glocko
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 941261d7-6fbe-489f-9515-6029afbd8c55
  playerICName: Patience Woolery
  playerOOCName: cryingdoormat
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: d90a574c-87b3-43fe-a878-91e2990d110f
  playerICName: Marson Mundelle
  playerOOCName: Domg
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 8fa9fefa-c9b5-4219-8b43-c6439fcbe1a9
  playerICName: Jah-Sakka
  playerOOCName: Dt_Prismo
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ce31c96b-979f-43dd-b9ae-ead0fb6af6ff
  playerICName: Fred Neuman
  playerOOCName: FriedFCC
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: tarantula (758)
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11b686f3-f472-4f49-aa6b-925dedba5df7
  playerICName: Lights Seeker
  playerOOCName: ImDead
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ef0ef702-4104-496c-bec9-57024a64c626
  playerICName: Is-The-Dragon
  playerOOCName: LithiumMonoxide
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 0296c4e2-7ec0-413d-a85f-5e651b956762
  playerICName: Nethisa Cordylus
  playerOOCName: Marixonel
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: e7843a6e-d823-401f-ac24-68103b34cb4f
  playerICName: Brooke 'Mary' Cain
  playerOOCName: MonoxideSteve
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 5984b76c-6274-4621-8791-1d7b33a365ae
  playerICName: Linnae Leucoma
  playerOOCName: Mordrehel
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 47a2bfb1-57e8-425a-ba3d-2cc68916484c
  playerICName: Mun Maroo
  playerOOCName: muburu_
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ccf635d7-ad29-4434-867b-f3d3021af2f1
  playerICName: Nyxilath Steele
  playerOOCName: Nyxilath
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdea9086-b8b1-4abc-bb9b-762844384e88
  playerICName: Filina Epulos
  playerOOCName: PopGamer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: Eidu-Owai
  playerOOCName: sandvich_enjoyer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: The revenant of eternal desperation (786)
  playerOOCName: sandvich_enjoyer
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: cac85fe1-df5b-4476-a846-bd60fff55b54
  playerICName: Plato Lampglow
  playerOOCName: schneebs
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: cac85fe1-df5b-4476-a846-bd60fff55b54
  playerICName: Operative Romeo
  playerOOCName: schneebs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cac85fe1-df5b-4476-a846-bd60fff55b54
  playerICName: green slime (26)
  playerOOCName: schneebs
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e8ac99f8-4ada-4be5-a03a-52c255977540
  playerICName: Thea Phillips
  playerOOCName: Scorchiie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Raven Fenix
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Tarsus Stafford
  playerOOCName: ShadePhoenix
- antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes: []
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: space dragon (412)
  playerOOCName: shamblestf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1e1e457e-cf41-482c-a1e4-c7f30dc4724a
  playerICName: Eide Whyn
  playerOOCName: SkyRevolt
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 353556d4-b5c9-43ff-99e2-8ab30be4e1cd
  playerICName: Krakatoa
  playerOOCName: snad
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: eb843365-9929-4d07-9a7c-9457a40d8a10
  playerICName: Eric Johnson
  playerOOCName: themanbehindthechungus
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a4892e25-41f6-4800-8ebc-f67cfc4c3e21
  playerICName: Toby Teller
  playerOOCName: TootsieDoll
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: Octingenti Pleiades
  playerOOCName: Toxx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: Kaiden Brown
  playerOOCName: Toxx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: chicken (219)
  playerOOCName: Toxx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: chicken (219)
  playerOOCName: Toxx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: chicken (219)
  playerOOCName: Toxx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: chicken (219)
  playerOOCName: Toxx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: chicken (219)
  playerOOCName: Toxx
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: ac28bb53-35d0-48d8-983b-f6736f1639a5
  playerICName: Mochi West
  playerOOCName: Turtle18
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3bf0e9dc-3851-4d16-b45d-9f962a84b633
  playerICName: Sarah Mothman
  playerOOCName: Vivensshadow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3bf0e9dc-3851-4d16-b45d-9f962a84b633
  playerICName: personal ai device
  playerOOCName: Vivensshadow
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3bf0e9dc-3851-4d16-b45d-9f962a84b633
  playerICName: Strawberry Petal
  playerOOCName: Vivensshadow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02787f2f-1710-44e2-85a4-f760b3ed2731
  playerICName: green slime (49)
  playerOOCName: Volt
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 02787f2f-1710-44e2-85a4-f760b3ed2731
  playerICName: Adoette Winter
  playerOOCName: Volt
roundEndText: >2-

  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]cheat, dirty, drown, join[/color]

  [color=White]Patience Woolery, Salvage Specialist[/color] ([color=gray]cryingdoormat[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)


  [color=White]Wags-Her-Tail, Chemist[/color] ([color=gray]Astra_Guard[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)




  There was one dragon.


  [color=White]space dragon (412)[/color] ([color=gray]shamblestf[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  [color=green]Crew minor victory![/color]

  All nuclear operatives have died.

  The crew escaped with the nuclear authentication disk.

  The operatives were:

  - [color=White]Operative Romeo[/color] ([color=gray]schneebs[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 71624
endTick: 5685405
duration: 01:12:25.9289874
fileCount: 656
size: 119477992
uncompressedSize: 715713461
endTime: 2.04:38:33.2771532
...
